{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "custom_ore_gen:copperhighore"
        }
      ]
    }
  ],
  "random_sequence": "custom_ore_gen:blocks/copperhighore"
}
